@charset "utf-8";
/* ---------------------------------------------
	mv
---------------------------------------------- */
.mv_bk{
	position: relative;
}
.mv_area{
	position: relative;
}
.mv{
	position: relative;
	height: 900px;
}
.mv::after{
	content: '';
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	display: block;
	background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 1));
	z-index: 1;
	pointer-events: none;
}
.mv .swiper-slide{
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.mv .swiper-slide.slider01::before{
	background-image: url(../../img/top/mv_slider01.jpg);
}
.mv .swiper-slide.slider02::before{
	background-image: url(../../img/top/mv_slider02.png);
}
.mv .swiper-slide.slider03::before{
	background-image: url(../../img/top/mv_slider03.jpg);
}
.swiper-slide::before {
	content: "";
	position: absolute;
	inset: 0;
	background: inherit;
	background-size: cover;
	background-position: center;
	transform: scale(1.15);
	transition: transform 4.5s ease;
	will-change: transform;
}
.mv .swiper-slide-active::before {
	transform: scale(1);
}
.mv .swiper-pagination{
	bottom: 90px;
}
.swiper_button_area{
	position: absolute;
	bottom: 50px;
	max-width: 100px;
	right: 50px;
	left: inherit;
	height: 50px;
	width: 100%;
	z-index: 5;
}
.swiper_button_area .swiper-button-next,
.swiper_button_area .swiper-button-prev{
	width: 50px;
	height: 50px;
	right: 0;
	background-color: #36373e;
	background-size: 14px 12px;
	background-repeat: no-repeat;
	background-position: center;
	transition: 0.5s;
}
.swiper_button_area .swiper-button-prev{
	background-color: #000;
}
.swiper_button_area .swiper-button-next:hover,
.swiper_button_area .swiper-button-prev:hover{
	background-color: #c69f69;
}
.swiper_button_area .swiper-button-next{
	background-image: url(../../assets/img/icon_arrow02_hover.png);
}
.swiper_button_area .swiper-button-prev{
	right: 50px;
	background-image: url(../../assets/img/icon_arrow02_hover.png);
	transform: rotate(180deg);
	left: auto;
}
.swiper-button-next svg, .swiper-button-prev svg{
	display: none;
}
.mv_text_area{
	position: absolute;
	top: -2%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	z-index: 2;
	max-width: 1180px;
	height: 40%;
	width: 90%;
	pointer-events: none;
}
.mv_main_text{
	width: 44%;
}
.mv_border_text{
	width: 48%;
}
.swiper-pagination-bullet{
	opacity: 1;
}
.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	margin: 0 0 0 11px;
	background: #c6cbce;
	opacity: 1;
}
.swiper-pagination-bullet:hover {
	background: #c69f69;
	transition: 0.5s;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
	background: #c69f69;
}
.swiper-pagination-bullets.swiper-pagination-horizontal.swiper-pagination{
	margin-top: 0;
	right: inherit;
	left: inherit;
	text-align: center;
	z-index: 4;
}
@media screen and (max-width:768px){
	.mv{
		height: 216.5vw;
	}
	.mv_text_area{
		width: 87%;
		margin: auto;
		flex-direction: column;
		justify-content: flex-end;
		align-items: flex-start;
		margin-bottom: 63%;
		height: 100%;
	}
	.mv_main_text{
		width: 100%;
		margin-bottom: 45%;
	}
	.mv_border_text{
		width: 100%;
	}
	.swiper_button_area{
		bottom: 20px;
		right: 20px;
	}
	.swiper-pagination-bullets.swiper-pagination-horizontal.swiper-pagination{
		bottom: 40px;
	}
	.swiper_button_area .swiper-button-next{
		left: inherit;
	}
	.swiper_button_area .swiper-button-prev{
		right: 44px;
	}
}
/* ---------------------------------------------
	decoration_circle
---------------------------------------------- */
.decoration_circle{
	position: absolute;
	bottom: 335px;
	left: -350px;
	width: 420px;
	height: 420px;
	background-image: url(../../img/top/mv_bk_decoration.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 2;
}
@media screen and (max-width:768px){
	.decoration_circle{
		width: 210px;
		height: 210px;
		left: -160px;
		bottom: 700px;
	}
}
/* ---------------------------------------------
	objective_area
---------------------------------------------- */
.objective_area .objective_wrap{
	position: relative;
	padding: 80px 0 90px;
	background-image: url(../../img/top/objective_bk.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
}
.objective_area .objective_wrap::after{
	content: '';
	position: absolute;
	right: -20px;
	bottom: 0;
	top: -1.5vw;
	margin: auto;
	max-width: 170px;
	max-height: 170px;
	width: 9vw;
	height: 9vw;
	background-image: url(../../img/top/objective_bk_decoration.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	filter: drop-shadow(25px 50px 20px rgba(0, 0, 0, 0.5));
}
.objective_inner{
	max-width: 1000px;
	width: 90%;
	margin: auto;
}
.objective_col{
	display: flex;
	justify-content: center;
	align-items: center;
}
.img_area{
	position: relative;
	padding: 20px;
	max-width: 520px;
	width: 44%;
	margin-right: 6.7%;
	box-sizing: border-box;
}
.img_area:after{
	content: '';
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	background-image: url(../../img/top/objective_img_frame.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.objective_text{
	max-width: 386px;
	width: 39%;
}
.objective_text p{
	color: #fff;
	font-size: 200%;
	line-height: 2.5;
}
@media screen and (max-width:768px){
	.objective_area .objective_wrap{
		padding: 75px 0 150px;
		background-image: url(../../img/top/objective_bk_sp.jpg);
	}
	.objective_inner{
		width: 90%;
	}
	.objective_area .objective_wrap::after{
		top: inherit;
		bottom: 50px;
		right: -10px;
		width: 85px;
		height: 85px;
	}
	.objective_col{
		flex-direction: column;
	}
	.img_area{
		width: 100%;
		margin-right: 0;
		margin-bottom: 60px;
	}
	.img_area:after{
		background-image: url(../../img/top/objective_img_frame_sp.png);
	}
	.objective_text{
		max-width: 100%;
		width: 100%;
	}
	.objective_text p{
		font-size: 180%;
		letter-spacing: -0.04em;
		line-height: 2.4;
	}
}
/* ---------------------------------------------
	vision_area
---------------------------------------------- */
#vision_area .vision_img{
	position: relative;
	overflow: hidden;
	padding-bottom: 66px;
}
#vision_area .vision_text_area{
	display: flex;
	justify-content: flex-start;
	align-content: center;
	margin-bottom: 77px;
}
#vision_area .title_area{
	margin: 0 7.7% 0 0;
}
#vision_area .vision_img img{
	border-radius: 15px;
}
#vision_area ul{
	width: calc(100% - 7.7% - 128px);
}
@media screen and (max-width:1000px){
	#vision_area .vision_img{
		padding-bottom: 28px;
		margin-bottom: 35px;
	}
	#vision_area .vision_text_area{
		flex-direction: column;
		margin-bottom: 45px;
	}
	#vision_area .title_area{
		margin: 0 0 40px 0;
	}
	#vision_area ul{
		width: 100%;
	}
	#vision_area .vision_title{
		position: relative;
		width: 100%;
		max-width: 100%;
		font-size: 320%;
		border-left: none;
		padding-top: 43px;
		padding-left: 0;
		margin-right: 0;
		margin-bottom: 35px;
	}
}
/* ---------------------------------------------
	media_section
---------------------------------------------- */
.media_block{
	position: relative;
	display: flex;
	justify-content: flex-start;
}
.media_block.is_reverse{
	justify-content: flex-end;
}
.media_block_list li:not(:last-of-type){
	margin-bottom: 120px;
}
.media{
	position: absolute;
	top: 0;
	left: 0;
	width: calc((100vw - 1180px) / 2 + 680px);
}
.media img{
	border-radius: 0 15px 15px 0;
}
.media_block.is_reverse .media {
	right: 0;
	left: auto;
}
.media_block.is_reverse .media img {
	border-radius: 15px 0 0 15px;
}
.media_text_area{
	display: flex;
	justify-content: flex-end;
	margin: 0 auto;
}
.is_reverse .media_text_area{
	justify-content: flex-start;
}
.media_text{
	width: 36%;
	margin-left: 5%;
	padding-top: 25px;
}
.media_block.is_reverse .media_text{
	margin-left: 0;
	margin-right: 5%;
}
.number{
	display: flex;
	align-items: center;
	margin-bottom: 35px;
}
.number p{
	font-family: bellefair, sans-serif;
	position: relative;
	font-size: 160%;
	line-height: 2;
	padding-right: 60px;
}
.number span{
	position: relative;
	font-size: 160%;
	line-height: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 24px;
	height: 24px;
	color: #fff;
	border-radius: 50%;
	background: #c69f69;
}
.number p::before{
	content: '';
	position: absolute;
	right: 10px;
	bottom: 0;
	top: 0;
	margin: auto;
	width: 40px;
	height: 1px;
	border-top: 1px solid #36373e;
}
.media_text h3{
	font-size: 420%;
	line-height: 1.23;
	margin-bottom: 35px;
}
.media_text > p{
	font-size: 160%;
	line-height: 2;
	letter-spacing: 0.05em;
	margin-bottom: 50px;
}
@media screen and (max-width:1000px){
	.cont_wrap{
		padding: 136px 0 100px;
	}
	.media_block_list{
		width: 90%;
		margin: auto;
	}
	.media_block_list li:not(:last-of-type){
		margin-bottom: 95px;
	}
	.media_block{
		flex-direction: column;
		justify-content: center;
	}
	.media_block.is_reverse{
		flex-direction: column-reverse;
	}
	.media{
		position: relative;
		width: 100%;
		padding-bottom: 35px;
	}
	.media img,
	.media_block.is_reverse .media img{
		border-radius: 15px;
	}
	.media_text{
		padding-top: 0;
		width: 100%;
		margin-left: 0;
	}
	.media_block.is_reverse .media_text{
		margin-right: 0;
	}
	.media_text_area .inner{
		width: 100%;
	}
	.number{
		margin-bottom: 25px;
	}
	.media_text h3{
		font-size: 320%;
		line-height: 1.25;
		margin-bottom: 35px;
	}
}
/* ---------------------------------------------
	future_area
---------------------------------------------- */
#future_area .top_cont_wrap{
	position: relative;
	background-image: url(../../img/top/future_bk.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
}
#future_area .large_font{
	position: relative;
	font-family: bellefair, sans-serif;
	color: #fff;
	font-size: 1520%;
	line-height: 1.2;
	white-space: nowrap;
	opacity: 0.15;
}
#future_area .large_font:first-of-type{
	left: -20px;
	top: -30px;
	white-space: nowrap;
}
#future_area .large_font:last-of-type{
	right: -1vw;
	white-space: nowrap;
}
#future_area .future_bk_img_area{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	max-width: 1260px;
	width: 90%;
	height: 23.5vw;
	display: flex;
	justify-content: space-between;
}
#future_area .future_bk_img_area .future_bk_img{
	max-width: 260px;
	width: 21%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}
#future_area .future_bk_img_area .img01{
	background-image: url(../../img/top/future_bk_img01.jpg);
}
#future_area .future_bk_img_area .img02{
	background-image: url(../../img/top/future_bk_img02.jpg);
}
#future_area .future_bk_img_area .img03{
	background-image: url(../../img/top/future_bk_img03.jpg);
}
#future_area .future_bk_img_area .img04{
	background-image: url(../../img/top/future_bk_img04.jpg);
}
#future_area .future_text_area{
	position: relative;
}
#future_area .future_text_bk{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	background-color: rgba(0,0,0,0.55);
	z-index: 1;
	padding: 4vw 0;
	width: 0;
	max-height: 250px;
	height: 20vw;
}
#future_area .future_text_area p{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 12.2vw 0;
	padding: 4vw 0;
	color: #fff;
	font-size: 420%;
	line-height: 1.23;
	text-align: center;
	z-index: 1;
}
@media screen and (max-width:768px){
	#future_area .top_cont_wrap{
		overflow: hidden;
	}
	#future_area .future_bk_img_area{
		top: 10vw;
		height: 47.5vw;
	}
	#future_area .large_font{
		font-size: 750%;
		line-height: 1;
		margin-bottom: 15px;
		white-space: normal;
	}
	#future_area .large_font:first-of-type{
		left: -10px;
		top: -5px;
	}
	#future_area .large_font span{
		padding-left: 0;
	}
	#future_area .large_font span:nth-of-type(7){
		padding-left: 8%;
	}
	#future_area p:not(.large_font){
		position: relative;
		font-size: 220%;
		line-height: 2;
		margin: 10vw 0 14vw;
		padding: 10vw 0;
	}
	#future_area .future_text_bk{
		height: 32vw;
	}
	#future_area .large_font:last-of-type{
		right: -2vw;
	}
}
